## mime-support 3.52-1ubuntu1

=== debian/changelog ===
mime-support (3.52-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt (LP: #506702).
    - Fix typo in cautious-launcher dialog.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 10 Jul 2012 03:07:10 -0400
