## mime-support 3.52-1+deb7u1

=== debian/changelog ===
mime-support (3.52-1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2014-7209: run-mailcap shell command injection.
    Thanks to Timothy D. Morgan for the report.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Dec 2014 07:51:04 +0100
