## mime-support 3.52-2ubuntu1

=== debian/changelog ===
mime-support (3.52-2ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.
    - Make mime-support Multi-Arch: foreign.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 10:29:07 +0000

mime-support (3.52-2) unstable; urgency=low

  * Adopted by László Böszörményi and Charles Plessy. (Closes: #681640)
  * Manage the source package with Git in Alioth collab-maint's group.
    (Closes: #682745)

 -- Charles Plessy <plessy@debian.org>  Sat, 25 Aug 2012 09:31:43 +0900

mime-support (3.52-1ubuntu2) raring; urgency=low

  * Make mime-support Multi-Arch: foreign, so that it can satisfy
    dependencies of foreign-architecture binaries.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Dec 2012 14:36:30 +0000
