=== debian/control ===
--- 
+++ 
@@ -2,11 +2,18 @@
 Build-Depends: debhelper
 Section: net
 Priority: standard
-Maintainer: Brian White <bcwhite@pobox.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mime-Support Maintainers <mime-support@plessy.org>
+Uploaders:
+ Laszlo Boszormenyi (GCS) <gcs@debian.hu>,
+ Charles Plessy <plessy@debian.org>,
 Standards-Version: 3.1.1.1
+Vcs-Browser: http://git.debian.org/?p=collab-maint/mime-support.git
+Vcs-Git: git://git.debian.org/collab-maint/mime-support.git
 
 Package: mime-support
 Architecture: all
+Multi-Arch: foreign
 Conflicts: a2ps(<<4.10.4), metamail(<<2.7-44)
 Recommends: file(>=3.27-3)
 Description: MIME files 'mime.types' & 'mailcap', and support programs
