## mime-support 3.54ubuntu1

=== debian/changelog ===
mime-support (3.54ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 May 2013 12:49:12 +0100

mime-support (3.54) unstable; urgency=low

  * Media types:
  2db1fa2 Added text/vnd.debian.copyright
  a21f31e mime.types: removed duplicated lines.
  4d7a093 Correct application/smil to application/smil+xml. (LP: #717459)
  be78d19 Added application/xslt+xml. (LP: #667595)

  * Packaging
  571044e Remove the RFC files, as they only contain a link to the Web.
  79583f3 Do not make activating packages wait for pending triggers.

 -- Charles Plessy <plessy@debian.org>  Sat, 11 May 2013 22:13:30 +0900

mime-support (3.53) unstable; urgency=low

  * Media types:
  a100b97 Add the .opus file suffix to the audio/ogg media type.
          Closes: #688383, LP: #1093948
  8da67da Add text/turtle media type. for .ttl files (Closes: #664824).
  1d86b38 Add image/jp2 media type for .jp2 and .jpg2 files (Closes: #682856).
  98c6ac3 Removed the note on compression schemes (see RFC 6713).
  c7e6eb1 Display reportbug message suggesting to register types to the IANA.

  * Packaging:
  6a08271 Instruct to report a bug instead of emailing maintainers.
  51dd6c7 Mark Multi-Arch: foreign. (Closes: #695357)
  801bd8b Parse Desktop entries to generate mailcap entries.
          Patch from Brian M. Carlson. (Closes: #497779)
  a6e8a0f Trigger update-mime for Desktop entry files added in
          /usr/share/applications.
  0fb8225 Mention Dpkg triggers in the manual page of update-mime.
          (Closes: #594915)
  8b6c149 Delete debhelper log file.
  734c10e Normalised VCS URLs following Lintian's standard.
  d649fdc Provide build-arch and build-indep targets (that do nothing).
  158d5df Normalised debian/control with config-model.
  67b016c Renamed debian/README debian/copyright.
  26254f8 Machine-readable Debian copyright file.
  060229d Disambiguate hyphens in manual pages.
  a455a4d Corected spelling error in a manual page.
  9279645 Silent binary-arch target (that does nothing anyway).
  105047b Removed conglicts on a2ps and metamail, older than oldstable.
  687feeb Unversionned recommendation on file, satisfied even in oldstable.
  762a035 Drop dependency on debhelper by pasting code from dh_md5sums.
  f318e0b Remove 'Debian' from the file name of the change log.
  5ddd68b Conforms to Policy version 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Sun, 05 May 2013 17:24:50 +0900

mime-support (3.49-1) UNRELEASED; urgency=medium

  * added numerous new mime.types (closes: 585040, 563067, 578392)
  * can generate local user .mailcap file (closes: 569738, 445267)
  * pass --debug to sub-instances (closes: 533721)
  * a little more documentation (closes: 402778)

 -- Brian White <bcwhite@pobox.com>  (not uploaded due to key issues)
