=== debian/control ===
Source: mime-support
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mime-Support Maintainers <mime-support@plessy.org>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>,
           Charles Plessy <plessy@debian.org>
Section: net
Priority: standard
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mime-support.git
Vcs-Git: git://anonscm.debian.org/collab-maint/mime-support.git

Package: mime-support
Architecture: all
Multi-Arch: foreign
Recommends: file
Description: MIME files 'mime.types' & 'mailcap', and support programs
 As these files can be used by all MIME compliant programs, they
 have been moved into their own package that others can depend upon.
 .
 Other packages add themselves as viewers/editors/composers/etc by
 using the provided "update-mime" program.
 .
 In addition, the commands "see", "edit", "compose", and "print"
 will display, alter, create, and print (respectively) any file using
 a program determined from the entries in the mime.types and mailcap
 files.
