=== debian/rules ===
--- 
+++ 
@@ -14,17 +14,22 @@
 
 clean:
 	test -f debian/rules
-	rm -f debian/substvars debian/files
+	rm -f debian/substvars debian/files debian/debhelper.log build-stamp
 	-rm -rf debian/tmp debian/*~ *~
 
-build:
-	@true
+# Do nothing in build, build-arch and build-indep, but provide those targets.
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp:
+	touch build-stamp
 
 binary-indep:
 	test -f debian/rules
 	test root = "`whoami`"
 	-rm -rf debian/tmp
 	mkdir -p debian/tmp/DEBIAN debian/tmp/etc debian/tmp/usr/lib/mime/packages
+	mkdir -p debian/tmp/usr/share/bug/$(package)
 	mkdir -p debian/tmp/usr/share/doc/$(package) debian/tmp/usr/sbin debian/tmp/usr/bin
 	mkdir -p debian/tmp/usr/share/man/man1 debian/tmp/usr/share/man/man5 debian/tmp/usr/share/man/man8
 	chmod -R 755 debian/tmp
@@ -37,9 +42,10 @@
 	install -m 644 update-mime.man		debian/tmp/usr/share/man/man8/update-mime.8
 	install -m 755 run-mailcap		debian/tmp/usr/bin/
 	install -m 644 run-mailcap.man		debian/tmp/usr/share/man/man1/run-mailcap.1
-	install -m 644 rfcs/*			debian/tmp/usr/share/doc/$(package)/
-	install -m 644 debian/changelog		debian/tmp/usr/share/doc/$(package)/changelog.Debian
-	install -m 644 debian/README		debian/tmp/usr/share/doc/$(package)/copyright
+	install -m 755 debian/cautious-launcher	debian/tmp/usr/bin/
+	install -m 644 debian/bug-presubj	debian/tmp/usr/share/bug/$(package)/presubj
+	install -m 644 debian/changelog		debian/tmp/usr/share/doc/$(package)/changelog
+	install -m 644 debian/copyright		debian/tmp/usr/share/doc/$(package)/copyright
 	install -m 755 debian-view		debian/tmp/usr/lib/mime/
 #	install -m 755 playaudio		debian/tmp/usr/lib/mime/
 #	install -m 755 playdsp			debian/tmp/usr/lib/mime/
@@ -59,7 +65,10 @@
 	cd debian/tmp/usr/share/man/man1; ln -s run-mailcap.1.gz edit.1.gz
 	cd debian/tmp/usr/share/man/man1; ln -s run-mailcap.1.gz compose.1.gz
 	cd debian/tmp/usr/share/man/man1; ln -s run-mailcap.1.gz print.1.gz
-	dh_md5sums
+	# Generate DEBIAN/md5sums, excluding conffiles.  Code pasted from dh_md5sums.
+	(cd debian/tmp >/dev/null ; find . -type f ! -path "./etc/mime.types" ! -path "./etc/mailcap.order"  ! -regex './DEBIAN/.*' -printf '%P\0' | LC_ALL=C sort -z | xargs -r0 md5sum > DEBIAN/md5sums) >/dev/null
+	chmod 644 debian/tmp/DEBIAN/md5sums
+	chown 0:0 debian/tmp/DEBIAN/md5sums
 	dpkg-gencontrol -is -ip
 	chown -R root.root debian/tmp
 	chmod -R go=rX     debian/tmp
@@ -67,7 +76,6 @@
 	dpkg-name -o -s .. debian/tmp.deb
 
 binary-arch:
-	@echo "No architecture-specific binaries"
 
 binary: binary-indep
 	@echo "Binaries made"
