## mime-support 3.55ubuntu1

=== debian/changelog ===
mime-support (3.55ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 May 2014 17:40:19 +0100

mime-support (3.55) unstable; urgency=low

  * Media types removed:

  92def2a application/x-font-woff       Closes: #727156
  c1797d2 application/x-md5             Closes: #720619
  fad5967 application/x-sha1            Closes: #720619
  a71f2b0 text/x-vcard                  Closes: #674670

  * Media types added:

  0d95409 application/font-sfnt
  0d95409 application/font-tdpfr
  0f12ec4 application/font-woff
  020388a application/gzip              Closes: #589991, 688872
  77eee72 application/oebps-package+xml    See: #712054
  ae8262a application/x-font-pcf        Closes: #727171
  020388a application/zlib              Closes: #589991, 688872
  a71f2b0 text/vcard                    Closes: #674670

  * Changed associations of file suffixes with media types:

  ae8262a application/x-font: removed pcf extensions.
  46df3ed application/vnd.visio: added vst vsw vss
  1a69660 application/x-ns-proxy-autoconfig: removed dat, Closes: #418564

  * Packaging:

  b016fe8 Remove “see” alternative for “view”.
          Thanks to Kevin Ryde <user42@zip.com.au>, Closes: #623384, #458691
  c5b794b Removed obsolete removal of /usr/doc/mime-support.

  * update-mime:

  5448676 Accept file names with alphanumeric characters from the current
          locale.  Thanks to Tomás <tomas@tuxteam.de>, Closes: #682900
  2a2243e Handle the “%c” (caption) field code from Desktop entry files.
          Thanks to Philipp Matthias Hahn <pmhahn@debian.org>, Closes: #745153
  c0e8e69 Handle the “%i” (icon) field code from Desktop entry files.
  5cf809c Stop quoting “%s” when building /etc/mailcap from the files in
          /usr/lib/mime/packages.
          Thanks to Peter Chubb <peter.chubb@nicta.com.au>, Closes: #747050
  f18b89f Warn when mailcap.order refers to packages that do not provide
          mailcap files.  Closes: #314952
  7b1947f Reject lines that do not start with a media type.  Closes: #384161
          This drops support for continuation lines in /usr/lib/mime/packages/.

  * run-mailcap:

  3c3b56c Redirect stdin to the tty when a mailcap entry says needsterminal.
          Thanks Kevin Ryde <user42@zip.com.au>, Closes: #727173
  80a1bc7 Remove unreliable permission check. Closes: #691247 thanks to
          Martin Mares <mj@ucw.cz> and Kevin Ryde <user42@zip.com.au>.
  e833a8a Stricter pattern for detection of manual pages.
          Thanks to Philipp Janda, LP: #1300484
  40f72a7 Force the use of a temporary alias for files containing a space in
          their name. Closes: #723708 thanks to Kevin Ryde <user42@zip.com.au>.
  642d6a9 Remind of RFC 1524 in the “SEE ALSO” section of mailcap(5) man page.
          Closes: #634254
  dd293ec Run the “file“ command when extension does not tell the media type.
          Thanks to Reuben Thomas <rrt@sc3d.org>, Closes: #77985
  56dba74 Remove last-resort guesses of crontabs and man pages.

 -- Charles Plessy <plessy@debian.org>  Wed, 07 May 2014 07:03:23 +0900
