=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Charles Plessy <plessy@debian.org>
 Section: net
 Priority: standard
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mime-support.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/mime-support.git
 
@@ -24,4 +24,3 @@
  will display, alter, create, and print (respectively) any file using
  a program determined from the entries in the mime.types and mailcap
  files.
-
