=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: mime-support
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mime-Support Maintainers <mime-support@plessy.org>
+Maintainer: Mime-Support Maintainers <mime-support@plessy.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>,
            Charles Plessy <plessy@debian.org>
 Section: net
 Priority: standard
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mime-support.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/mime-support.git
