## mime-support 3.59ubuntu1

=== debian/changelog ===
mime-support (3.59ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian. Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 30 Oct 2015 11:39:30 -0400

mime-support (3.59) unstable; urgency=medium

  * Media types
  bdfd714 Add media types and extensions to support ClickOnce apps.

  * Documentation
  77732bb Document how attacks with specially crafted file names are
          prevented. Closes: #774303
  4cd9ea4 Mention ~/.mailcap.order and better link between manpages.
          Closes: #787459

  * Packaging
  8a8992d Remove obsolete arguments of dpkg-gencontrol.
  a65e461 Pass --no-name to gzip, to make the build more reproducible.
          Closes: #776939.
  db49144 Make the mtimes reproducible.  Closes: #793705
          Thanks to Maria Valentina Marin <marivalenm@gmail.com>

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Aug 2015 07:57:49 +0900

mime-support (3.58ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 06 Jan 2015 13:59:50 -0500

mime-support (3.57ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Dec 2014 17:29:12 +0000
