=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: mime-support
-Maintainer: Mime-Support Maintainers <mime-support@plessy.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mime-Support Maintainers <mime-support@plessy.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>,
            Charles Plessy <plessy@debian.org>
 Section: net
