## mime-support 3.60

=== debian/changelog ===
mime-support (3.60) unstable; urgency=medium

  5f9811a Add decoding and encoding support for xz.
          Thanks to Nicolas Schier <nicolas@hjem.rpa.no> (Closes: #804211)
  67c43e3 Removed bzip support.
  13cbcc7 Recommend bzip2 and xz-utils, since run-mailcap uses them.
  d2b5636 Escape a left curly bracket with a backslash.
          (Warning since Perl 5.22, Closes: #810587)
  fe8d90a Added text/markdown. (Closes: #802753)
  bcf08d8 Conforms to Policy version 3.9.8.
  3b341bf Use secure URIs in the VCS fields.

 -- Charles Plessy <plessy@debian.org>  Sun, 01 May 2016 20:20:22 +0900
