## mime-support 3.60ubuntu1

=== debian/changelog ===
mime-support (3.60ubuntu1) yakkety; urgency=medium

  * Resynchronise with Debian. Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 15 Jul 2016 08:06:12 -0400
