=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 
 
 package	:= mime-support
-
-export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog --count 1 -SDate)" +%s)
 
 default:
 	@echo "Build 'binary' or 'clean'?"
@@ -43,7 +41,6 @@
 	install -m 644 update-mime.man		debian/tmp/usr/share/man/man8/update-mime.8
 	install -m 755 run-mailcap		debian/tmp/usr/bin/
 	install -m 644 run-mailcap.man		debian/tmp/usr/share/man/man1/run-mailcap.1
-	install -m 755 debian/cautious-launcher	debian/tmp/usr/bin/
 	install -m 644 debian/bug-presubj	debian/tmp/usr/share/bug/$(package)/presubj
 	install -m 644 debian/changelog		debian/tmp/usr/share/doc/$(package)/changelog
 	install -m 644 debian/copyright		debian/tmp/usr/share/doc/$(package)/copyright
