## mime-support 3.63ubuntu1

=== debian/changelog ===
mime-support (3.63ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Aug 2019 00:18:58 -0700

mime-support (3.63) unstable; urgency=medium

  * Media types
  
  7909e87 Add mjs suffix to application/javascript (Closes: #927300)
  ac860b6 Add application/ls+json            (Thanks: Nicolas Fella)

  * run-mailcap

  [ Elliott Mitchell ]
  694e239 use strict; use warnings (Closes: #803729)
  c7b7de6 Return !0 when launched program does not exist (Closes: #783195)

  * update-mime

  [ Alex Riesen ]
  21035f8 update-mime: softly reject empty media types (Closes: #931300)

 -- Charles Plessy <plessy@debian.org>  Sun, 11 Aug 2019 08:53:20 +0900

mime-support (3.62ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Apr 2019 22:36:43 -0700
