## mime-support 3.64

=== debian/changelog ===
mime-support (3.64) unstable; urgency=medium

  [ Sven Joachim ]
  fd4ca45 update-mime: avoid using uninitialized values (Closes: #939587)

  [ Charles Plessy ]
  f72871a run-mailcap: revert 694e239 (use strict etc.), because it was
          incompatible with its argument parsing (Closes: #939226)
  55f3742 Switch to 3.0 (native) to ease the use of git debpush.

 -- Charles Plessy <plessy@debian.org>  Sun, 06 Oct 2019 22:11:08 +0900
