## mime-support 3.64ubuntu1

=== debian/changelog ===
mime-support (3.64ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Oct 2019 16:05:50 -0700
