## mime-support 3.66

=== debian/changelog ===
mime-support (3.66) unstable; urgency=medium

  * Upload to unstable as no issue was reported.

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Nov 2020 04:37:01 +0900

mime-support (3.65) experimental; urgency=medium

  * Split into two new packages: mailcap and media-types.

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Oct 2020 05:23:50 +0900
