=== debian/control ===
Source: mime-support
Maintainer: Mime-Support Packagers <team+debian-mimesupport-packagers@tracker.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>
Section: oldlibs
Priority: optional
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/mime-support
Vcs-Git: https://salsa.debian.org/debian/mime-support.git

Package: mime-support
Architecture: all
Multi-Arch: foreign
Depends: mailcap, media-types, ${misc:Depends}
Description: transitional package
 This is a transitional package. It will be possible to remove it
 safely once its dependency chain has adjusted to depend on mailcap
 or media-types directly.
